/* Global styles
================================================== */

a {
	color: #ffc400;
}

a.read-more:hover {
	color: #327cbc;
}


/* Typography
================================================== */

.btn.btn-primary {
	border: 2px solid #ffc400;
}

.btn.btn-primary:hover {
	background: #ffc400;
}

.btn.btn-primary.solid {
	background: #ffc400;
}

ul.circle li:before {
	color: #ffc400;
}

ul.check-list li i {
	color: #ffc400;
}

blockquote {
	border-left: 5px solid #ffc400;
}


/* Header area
================================================== */

/*-- Header --*/
.header {
	border-top: 5px solid #ffc400;
}

/*-- Logo --*/

.navbar-brand {
	background: #ffc400;
}

/*-- Main navigation --*/

ul.navbar-nav>li:hover>a,
ul.navbar-nav>li.active>a {
	color: #ffc400;
}

.navbar-toggle {
	background: #ffc400;
}


/* Common styles
================================================== */

.heading:hover .title-icon {
	color: #ffc400;
}

h2.entry-title a:hover {
	color: #ffc400;
}

/* Icon pentagon */

.icon-pentagon {
	background: none repeat scroll 0 0 #ffc400;
}

.icon-pentagon:before {
	border-bottom: 10px solid #ffc400;
}

.icon-pentagon:after {
	border-top: 10px solid #ffc400;
}

.service-icon:before {
	border-bottom: 30px solid #ffc400;
}

.service-icon:after {
	border-top: 30px solid #ffc400;
}

/* Carousel controller */

.ts-carousel-controller .left:hover,
.ts-carousel-controller .right:hover,
.owl-controls .owl-prev:hover,
.owl-controls .owl-next:hover {
	background: #ffc400;
}

/* Input form */

.form-control:focus {
	border: 1px solid #ffc400 !important;
}

/* Flex Slider */

.portfolio-slider .flex-direction-nav a:hover,
.second-slider .flex-direction-nav a:hover {
	background: #ffc400;
}

/* Pagination */

.pagination>.active>a,
.pagination>.active>a:hover,
.pagination>li>a:hover {
	background: #ffc400;
}

/* Header area
================================================== */

/*-- Header --*/

.header {
	border-top: 5px solid #ffc400;
}

ul.navbar-nav>li:hover>a,
ul.navbar-nav>li.active>a {
	color: #ffc400;
}

.navbar-toggle {
	background: #ffc400;
}


/* Header area - 2
================================================== */

/*-- Header bgnone fixed --*/

.header-bgnone {
	background: #ffc400;
}


/* Slideshow
================================================== */

/*-- Main slide --*/

#main-slide .carousel-indicators li.active,
#main-slide .carousel-indicators li:hover {
	background-color: #ffc400;
}

#main-slide .carousel-control i:hover {
	background: #ffc400;
}


/* Portfolio
================================================== */

.isotope-nav ul li a {
	border: 1px solid #ffc400;
}

.isotope-nav ul a.active,
.isotope-nav ul a:hover {
	background: #ffc400;
}

/* About us
================================================== */

/* Featured Tab */

.featured-tab .nav-tabs>li.active>a {
	background: #ffc400;
}

.featured-tab .nav-tabs>li.active>a:after {
	border-left-color: #ffc400;
}

.featured-tab .nav-tabs>li>a:hover {
	background: #ffc400;
	color: #fff;
}

.featured-tab .nav-tabs>li>a:hover:after {
	border-left-color: #ffc400;
}

/* Pricing table
================================================== */

.plan.featured .plan-price{
    background: #39a2ba;
}
.plan.featuredORA .plan-price{
    background: #c6713b;
}
.plan.featuredYELL .plan-price{
    background: #ebc026;
}
.plan.featuredBLUED .plan-price{
    background: #00395a;
}

.plan.featuredBLUEopac .plan-price{

    background-color: rgba(0, 57, 90, 0.4);


}

.plan.featuredYELLopac .plan-price{

    background-color: rgba(235, 192, 38, 0.4);


}

.plan.featuredYELL{

    background-color: rgba(235, 192, 38, 0.2);


}
.featuredYELL:hover{

    background-color: rgba(235, 192, 38, 1);


}
.plan.featuredORA{

    background-color: rgba(198, 113, 59, 0.2);


}

.featuredORA:hover{

    background-color: rgba(198, 113, 59, 1);


}
.plan.featured{

    background-color: rgba(57, 162, 186, 0.2);


}
.plan.featured:hover{

    background-color: rgba(57, 162, 186, 1);


}
.plan.featuredBLUED{

    background-color: rgba(0, 57, 90, 0.2);


}

.featuredBLUED:hover{

    background-color: rgba(0, 57, 90, 1);
    color: #fff;

}
.plan.featuredORNGopac .plan-price{

    background-color: rgba(198, 113, 59, 0.7);
    font-size: 28px !important;

}

.plan.featuredWhiteopac .plan-price{
    background: rgba(0, 57, 90, 1) !important;
    font-size: 22px !important;
   /* font-weight: bolder;*/
 margin-bottom: 0px !important;
 color: #fff;
}

.plan.featuredWhiteopac{
    background: rgba(221, 222, 222, 0.7);
   
 margin-bottom: 0px !important;
}
.plan.featuredBLUEopac{
    background: rgba(0, 57, 90, 0.7);
   
 margin-bottom: 0px !important;
}


.featuredBLUEopac p,.featuredYELLopac p,.featuredORNGopac p,.featuredWhiteopac p{    padding: 0px 20px !important;
                                                                font-size: 18px;

}

.featured p,.featuredORA p,.featuredYELL p,.featuredBLUED p {
    padding: 10px 5px !important;


}

.featuredBLUEopac,.featuredYELLopac,.featuredORNGopac,.featuredWhiteopac{
    margin: 3px 0;
}

.plan-price {
    font-size: 25px; 
}

/* Testimonial
================================================== */

.testimonial-slide .testimonial-text:before {
	color: #ffc400;
}

.testimonial-slide .testimonial-text:after {
	color: #ffc400;
}

.testimonial-slide.owl-theme .owl-controls .owl-page.active span {
	background: #ffc400;
}

/* Recent Post
================================================== */

.post-img-overlay a:hover {
	background: #ffc400;
}

/* Clients
================================================== */

.clients {
	background-color: #ffc400;
}

/* Footer
================================================== */

.copyright-info a:hover {
	color: #ffc400;
}

.footer2 .copyright-info a {
	color: #ffc400;
}

#back-to-top .btn.btn-primary:hover {
	background: #ffc400;
}

/* Blog Item page
================================================== */

.post-meta a:hover {
	color: #ffc400;
}

.author-url span a:hover {
	color: #ffc400;
}

.comments-counter a:hover {
	color: #ffc400;
}

.comments-list .comment-reply:hover {
	color: #ffc400;
}

/*-- Blog sidebar --*/

.widget-tab h4.entry-title a:hover {
	color: #ffc400;
}

.widget-tags ul>li a:hover {
	background: #ffc400;
}

/* Landing page
================================================== */

.landing-header.header-bgnone ul.navbar-nav>li:hover>a,
.landing-header.header-bgnone ul.navbar-nav>li.active>a {
	color: #ffc400;
}

.features-content .features-icon {
	color: #ffc400;
	font-size: 55px !important;

}

.landing_facts {
	background: #ffc400;
}

.landing-tab .nav-tabs>li.active {
	border-right: 5px solid #ffc400;
}

.landing-tab .nav-tabs>li.active>a i {
	color: #ffc400;
}

.landing-tab .nav-tabs>li>a:hover {
	color: #ffc400 !important;
}

.landing-tab .tab-pane i.big {
	color: #ffc400;
}

.app-gallery.owl-theme .owl-controls .owl-page.active span {
	background: #ffc400;
}

.landing_page_clients {
	background: #ffc400;
}